.com_jamegafilter .product-item .product-item-details .r-type > div.venda {
  background: #55cc55;
}

.com_jamegafilter .product-item .product-item-details .r-type > div.venda:after {
  border-left-color: #55cc55;
}
.com_jamegafilter .product-item .product-item-details .r-price .value-type {
  opacity: 0.7;
  margin-left: 2px;
}
.com_jamegafilter .product-item .product-item-details .r-price > div:first-child {
  display: none;
}

.com_jamegafilter .product-item .product-item-details .r-price > div:last-child {
  width: 100%;
  white-space: nowrap;
}

.com_jamegafilter .product-item .product-item-details .r-price .formatted-price {
  font-weight: 700;
}

.com_jamegafilter .product-item .product-item-details .r-price .value-type {
  display: inline;
  white-space: nowrap;
  position: static;
  top: auto;
  vertical-align: baseline;
  padding-left: 0;
  opacity: 0.7;
  margin-left: 2px;
}
